recovery:
  state:
    round: 230
    hash: "d70c74562cafd59977459b7edd691fa2f2a8c78dbc31b25e2493f97f8c206e5cd3c7a7efc2295da7cfd1a482772a5754"
    timestamp: "2025-10-07T05:45:00.242259213Z"
  bootstrap: null
  package: null
  stream: null
